### Method

# Gtk.NumericSorter.get_expression

#### Declaration [src]

    GtkExpression*
    gtk_numeric_sorter_get_expression (
      GtkNumericSorter* self
    )

#### Description [src]

Gets the expression that is evaluated to obtain numbers from items.

Gets property | `Gtk.NumericSorter:expression`

#### Return value

Returns: `GtkExpression`
a `GtkExpression`, or `NULL`
Ownership is not transferred to the caller
Can be `NULL`